<!doctype html>
<html>
<head>
    <title>624-2 - HTML/CSS/JavaScript</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="ressources/css/style_start.css">
    <script type="text/javascript" src="scripts/responsive.js"></script>
</head>
<body>

<header>
    <h1>HES-SO Vs - 624-2 - HTML/CSS/JavaScript</h1>
    <nav>
        <!-- Hamburger -->
        <ul>
            <li class="hamburger">
                <img src="ressources/images/hamburger_icon.svg">
            </li>
            <li>
                <a href="description_start.html">Description</a>
            </li>
            <li>
                <a href="maquettes_start.html">Maquettes</a>
            </li>
            <li class="active">
                <a href="mockup_start.html">Mockup</a>
            </li>
            <li>
                <a href="flux_start.html">Flux</a>
            </li>
            <li>
                <a href="journal_de_bord_start.html">Journal de bord</a>
            </li>
            <li>
				<a href="jeu.html">Jeu</a>
			</li>
        </ul>
    </nav>
</header>

<main>
    <!-- Début zone pour votre contenu -->
    <section id="articles">
        <article>
            <header>
                <h2>Mockup du projet</h2>
                <p>Par Bastien Salamin le 05/04/2022 à 19:00</p>
            </header>
            <h3 class="mSection1">Ecran principal</h3>
            <img id="mockup-pricipal" src="ressources/images/EcranPrincipal.jpg" alt="Image ecran principal" class="mockupImgFirst">
            
            <h3 class="mSection1">Ecran titre</h3>
            <img id="mockup-titre" src="ressources/images/EcranTitre.jpg" alt="Image ecran titre" class="mockupImg"/>
            
            <h3 class="mSection1">Ecran des scores</h3>
            <img id="mockup-scores" src="ressources/images/EcranScores.jpg" alt="Image ecran des scores" class="mockupImg"/>

            <h3 class="mSection1">Ecran changement de niveau/Game Over</h3>
            <img id="mockup-gameover" src="ressources/images/EcranNiveau.jpg" alt="Image ecran de changement de niveau Game Over" class="mockupImg"/>
        </article>
    </section>
    <!-- Fin zone pour votre contenu -->
</main>
    
    <footer>
        <img id="logo" src="ressources/images/logo.png">
    </footer>

</body>
</html>
